<script lang="ts">
  import BaseLayout from '$lib/components/layouts/BaseLayout.svelte';
  import type { PageData } from './$types';

  export let data: PageData;
</script>

<BaseLayout>
    <main class="flex flex-col justify-center items-center my-16">
        <img src="/image.jpg" alt="" class="object-cover aspect-square w-32 rounded-full">
        <h1 class="text-4xl font-bold mt-4">{data.user?.lastName} {data.user?.firstName} {data.user?.middleName}</h1>
<!--        <p class="text-neutral-600 text-xl">{data.user?.position}</p>-->
        <a href="mailto:{data.user?.email}" class="text-lg mt-4">{data.user?.email}</a>
    </main>
</BaseLayout>